.shop-phone {
  float: left;
  padding: 11px 30px 16px;
  font-size: 15px;
  line-height: 21px; }
  @media (max-width: 767px) {
    .shop-phone {
      display: none; } }
  .shop-phone i {
    font-size: 21px;
    line-height: 21px;
    color: white;
    padding-right: 7px; }
  .shop-phone strong {
    color: white;
    font-weight: normal; }

#contact-link {
  float: left;
  border-left: 1px solid #505050;
  border-right: 1px solid #505050;
  font-size: 15px;
  line-height: 21px;
  text-transform: capitalize; }
  #contact-link1 {

    float: left;
    border-left: 1px solid #505050;
    border-right: 1px solid #505050;
    font-size: 15px;
    line-height: 21px;
    text-transform: capitalize;

}
#contact-link2 {

    float: left;
    border-left: 1px solid #505050;
    border-right: 1px solid #505050;
    font-size: 15px;
    line-height: 21px;
    text-transform: capitalize;

}
#contact-link3 {

    float: left;
    border-left: 1px solid #505050;
    border-right: 1px solid #505050;
    font-size: 15px;
    line-height: 21px;
    text-transform: capitalize;

}
  @media (max-width: 767px) {
    #contact-link, #contact-link1, #contact-link2, #contact-link3 {
      width: 100%;
      border-bottom: 1px solid #505050;
      font-size: 12px;
      line-height: 18px;
      text-align: center; } }
  #contact-link a, #contact-link1 a, #contact-link2 a, #contact-link3 a {
    display: block;
    color: white;
    padding: 13px 30px 16px 29px;
    cursor: pointer;
    position: relative;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear; }
    @media (min-width: 768px) and (max-width: 991px) {
      #contact-link a, #contact-link1 a, #contact-link2 a, #contact-link3 a {
        padding-left: 15px;
        padding-right: 15px; } }
    @media (max-width: 767px) {
      #contact-link a, #contact-link1 a, #contact-link2 a, #contact-link3 a {
        padding: 5px 10px 6px; } }
    #contact-link a span, #contact-link1 a span, #contact-link2 a span, #contact-link3 a span {
      position: relative;
      z-index: 1; }
    #contact-link a:after,  #contact-link1 a:after {
      content: " ";
      position: absolute;
      left: 50%;
      top: 0;
      width: 0;
      background: #191919;
      height: 100%;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear; }
    #contact-link a:hover, #contact-link a.active, #contact-link1 a:hover, #contact-link1 a.active {
      color: #8b8b8b; }
      #contact-link a:hover:after, #contact-link a.active:after, #contact-link1 a:hover:after, #contact-link1 a.active:after {
        left: 0;
        width: 100%; }

@media (max-width: 767px) {
  #contact_block {
    margin-bottom: 20px; } }
#contact_block .label {
  display: none; }
#contact_block .block_content {
  color: #888888; }
#contact_block p {
  margin-bottom: 4px; }
#contact_block p.tel {
  font: 400 17px/21px "Roboto", sans-serif;
  color: #333333;
  margin-bottom: 6px; }
  #contact_block p.tel i {
    font-size: 25px;
    vertical-align: -2px;
    padding-right: 10px; }
